> ## Documentation Index
> Fetch the complete documentation index at: https://docs.s15x.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Staff

```json theme={null}
{
  "500595751": {
    "Text": "s15x Founder"
  },
  "2371800278": {
    "Text": "s15x Staff"
  },
  "2428107211": {
    "Text": "s15x Staff"
  },
  "5502858463": {
    "Text": "Engineer"
  }
}
```


## OpenAPI

````yaml GET /s15x/staff
openapi: 3.0.3
info:
  title: APIFiddle Sample Definition
  version: 0.0.0
  description: Example workspace
servers:
  - url: https://api.s15x.dev
    description: s15x api url
security: []
tags:
  - name: purchase-api
  - name: account links
  - name: users
  - name: public
paths:
  /s15x/staff:
    get:
      tags:
        - public
      summary: Get s15x staff
      operationId: getS15XStaff
      responses:
        '200':
          description: >-
            The request was successful, and the server has returned the
            requested resource in the response body.
          content:
            application/json:
              schema:
                type: object
                required:
                  - RobloxId
                properties:
                  RobloxId:
                    type: object
                    description: roblox user id
                    required:
                      - Text
                    properties:
                      Text:
                        type: string

````